# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'asshert/version'

Gem::Specification.new do |spec|
  spec.name          = "asshert"
  spec.version       = Asshert::VERSION
  spec.authors       = ["Lee Hambley"]
  spec.email         = ["lee.hambley@gmail.com"]
  spec.description   = %q{SSHKit based assertions}
  spec.summary       = %q{SSHKit based assertions for assert_shell, assert_file_has_content, and their refution counterparts}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "sshkit"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "minitest"
  spec.add_development_dependency "rake"
end
